/**
*
* COMMOM ELEMENTS
*/
.logo {
  background-image: url("data:image/svg+xml;charset=utf8;base64,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");
  background-repeat: no-repeat;
  background-position: left center;
  background-size: contain;
}

#nusign-main-container,
#nusign-main-container-mb {
  background-color: #ffffff;
}

#scroll-top {
  background-color: #000000;
}

.close {
  display: none;
}

footer {
  display: none;
}

/**
*
* ICONS
*/
.icon-full-window {
  background-image: url("data:image/svg+xml;charset=utf8;base64, PHN2ZyBpZD0iTGF5ZXJfMiIgZGF0YS1uYW1lPSJMYXllciAyIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxNC4xNyAxNy4wMSI+PGRlZnM+PHN0eWxlPi5jbHMtMXtmaWxsOiNmZmZmZmY7fTwvc3R5bGU+PC9kZWZzPjx0aXRsZT5OdVNpZ25JY29uX1doaXRlX0ZpdEhlaWdodDwvdGl0bGU+PHBhdGggY2xhc3M9ImNscy0xIiBkPSJNMS40MiwwaDguNWw0LjI1LDQuMjVWMTUuNTlBMS40MiwxLjQyLDAsMCwxLDEyLjc2LDE3SDEuNDJBMS40MiwxLjQyLDAsMCwxLDAsMTUuNTlWMS40MkgwQTEuNDEsMS40MSwwLDAsMSwxLjQyLDBabTAsMS40MlYxNS41OUgxMi43NlY0LjI1SDkuOTJWMS40MloiLz48cG9seWdvbiBjbGFzcz0iY2xzLTEiIHBvaW50cz0iNi41MiAxMC4xOCA2LjUyIDExLjgxIDUuMDQgMTEuODEgNy4wOSAxNC4yNiA5LjEzIDExLjgxIDcuNjUgMTEuODEgNy42NSAxMC4xOCA2LjUyIDEwLjE4Ii8+PHBvbHlnb24gY2xhc3M9ImNscy0xIiBwb2ludHM9IjcuNjUgNi44MyA3LjY1IDUuMiA5LjEzIDUuMiA3LjA5IDIuNzUgNS4wNCA1LjIgNi41MiA1LjIgNi41MiA2LjgzIDcuNjUgNi44MyIvPjwvc3ZnPg==");
}

.icon-normal-window {
  background-image: url("data:image/svg+xml;charset=utf8;base64, PHN2ZyBpZD0iTGF5ZXJfMiIgZGF0YS1uYW1lPSJMYXllciAyIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxNC4xNyAxNy4wMSI+CjxkZWZzPgo8c3R5bGU+LmNscy0xe2ZpbGw6I2ZmZmZmZjt9PC9zdHlsZT48L2RlZnM+Cjx0aXRsZT5OdVNpZ25JY29uX1doaXRlX0ZpdFdpZHRoPC90aXRsZT4KPHBhdGggY2xhc3M9ImNscy0xIiBkPSJNMS40MiwwaDguNWw0LjI1LDQuMjVWMTUuNTlBMS40MiwxLjQyLDAsMCwxLDEyLjc2LDE3SDEuNDJBMS40MiwxLjQyLDAsMCwxLDAsMTUuNTlWMS40MkgwQTEuNDEsMS40MSwwLDAsMSwxLjQyLDBabTAsMS40MlYxNS41OUgxMi43NlY0LjI1SDkuOTJWMS40MloiLz48cG9seWdvbiBjbGFzcz0iY2xzLTEiIHBvaW50cz0iNi44MyA4LjQ5IDUuMiA4LjQ5IDUuMiA3LjAxIDIuNzUgOS4wNSA1LjIgMTEuMDkgNS4yIDkuNjIgNi44MyA5LjYyIDYuODMgOC40OSIvPgo8cG9seWdvbiBjbGFzcz0iY2xzLTEiIHBvaW50cz0iNy4zNCA5LjYyIDguOTcgOS42MiA4Ljk3IDExLjA5IDExLjQyIDkuMDUgOC45NyA3LjAxIDguOTcgOC40OSA3LjM0IDguNDkgNy4zNCA5LjYyIi8+Cjwvc3ZnPg==");
}

.icon-remove-circle {
  background-image: url("data:image/svg+xml;charset=utf8;base64, PHN2ZyBhcmlhLWxhYmVsbGVkYnk9InRpdGxlLWljb24tcmVtb3ZlLWNpcmNsZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB2aWV3Qm94PSIwIDAgMjQgMjQiPgogIDx0aXRsZSBpZD0idGl0bGUtaWNvbi1yZW1vdmUtY2lyY2xlIiBsYW5nPSJlbiI+UmVtb3ZlIENpcmNsZTwvdGl0bGU+CiAgPHBhdGggZmlsbD0iI2ZmZmZmZiIgY2xhc3M9Imljb25zLWJhY2tncm91bmQiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTI0LDEyIEMyNCwxOC42MjcgMTguNjI3NzUsMjQgMTIsMjQgQzUuMzcyMjUsMjQgMCwxOC42MjcgMCwxMiBDMCw1LjM3MyA1LjM3MjI1LDAgMTIsMCBDMTguNjI3NzUsMCAyNCw1LjM3MyAyNCwxMiBaIE0xMiwyIEM2LjQ3NzE0Mjg2LDIgMiw2LjQ3NzE0Mjg2IDIsMTIgQzIsMTcuNTIyODU3MSA2LjQ3NzE0Mjg2LDIyIDEyLDIyIEMxNy41MjI4NTcxLDIyIDIyLDE3LjUyMjg1NzEgMjIsMTIgQzIyLDYuNDc3MTQyODYgMTcuNTIyODU3MSwyIDEyLDIgWiBNNiwxMSBMMTgsMTEgTDE4LDEzIEw2LDEzIEw2LDExIFoiLz4KPC9zdmc+");
}

.icon-add-circle {
  background-image: url("data:image/svg+xml;charset=utf8;base64, PHN2ZyBhcmlhLWxhYmVsbGVkYnk9InRpdGxlLWljb24tYWRkLWNpcmNsZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB2aWV3Qm94PSIwIDAgMjQgMjQiPgogIDx0aXRsZSBpZD0idGl0bGUtaWNvbi1hZGQtY2lyY2xlIiBsYW5nPSJlbiI+QWRkIENpcmNsZTwvdGl0bGU+CiAgPHBhdGggZmlsbD0iI2ZmZmZmZiIgY2xhc3M9Imljb25zLWJhY2tncm91bmQiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTI0LDEyIEMyNCwxOC42MjcgMTguNjI3NzUsMjQgMTIsMjQgQzUuMzcyMjUsMjQgMCwxOC42MjcgMCwxMiBDMCw1LjM3MyA1LjM3MjI1LDAgMTIsMCBDMTguNjI3NzUsMCAyNCw1LjM3MyAyNCwxMiBaIE0xMiwyIEM2LjQ3NzE0Mjg2LDIgMiw2LjQ3NzE0Mjg2IDIsMTIgQzIsMTcuNTIyODU3MSA2LjQ3NzE0Mjg2LDIyIDEyLDIyIEMxNy41MjI4NTcxLDIyIDIyLDE3LjUyMjg1NzEgMjIsMTIgQzIyLDYuNDc3MTQyODYgMTcuNTIyODU3MSwyIDEyLDIgWiBNMTEsMTEgTDExLDYgTDEzLDYgTDEzLDExIEwxOCwxMSBMMTgsMTMgTDEzLDEzIEwxMywxOCBMMTEsMTggTDExLDEzIEw2LDEzIEw2LDExIEwxMSwxMSBaIi8+Cjwvc3ZnPg==");
}

.icon-download-file {
  background-image: url("data:image/svg+xml;charset=utf8;base64, PHN2ZyBhcmlhLWxhYmVsbGVkYnk9InRpdGxlLWljb24tZG93bmxvYWQtZmlsZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB2aWV3Qm94PSIwIDAgMjQgMjQiPgogIDx0aXRsZSBpZD0idGl0bGUtaWNvbi1kb3dubG9hZC1maWxlIiBsYW5nPSJlbiI+RG93bmxvYWQgRmlsZTwvdGl0bGU+CiAgPHBhdGggZmlsbD0iI2ZmZmZmZiIgY2xhc3M9Imljb25zLWJhY2tncm91bmQiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTQsMCBMMTYsMCBMMjIsNiBMMjIsMjIgQzIyLDIzLjEwNDU2OTUgMjEuMTA0NTY5NSwyNCAyMCwyNCBMNCwyNCBDMi44OTU0MzA1LDI0IDIsMjMuMTA0NTY5NSAyLDIyIEwyLDIgTDIsMiBDMiwwLjg5NTQzMDUgMi44OTU0MzA1LDIuMDI5MDYxMjVlLTE2IDQsMCBMNCwwIFogTTQsMiBMNCwyMiBMMjAsMjIgTDIwLDYgTDE2LDYgTDE2LDIgTDQsMiBaIE0xMCwxMCBMMTAsMTQgTDcsMTQgTDEyLDIwIEwxNywxNCBMMTQsMTQgTDE0LDEwIEwxMCwxMCBaIi8+Cjwvc3ZnPg==");
}

.icon-print {
  background-image: url("data:image/svg+xml;charset=utf8;base64, PHN2ZyBhcmlhLWxhYmVsbGVkYnk9InRpdGxlLWljb24tcHJpbnQiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgdmlld0JveD0iMCAwIDI0IDI0Ij4KICA8dGl0bGUgaWQ9InRpdGxlLWljb24tcHJpbnQiIGxhbmc9ImVuIj5QcmludDwvdGl0bGU+CiAgPHBhdGggZmlsbD0iI2ZmZmZmZiIgY2xhc3M9Imljb25zLWJhY2tncm91bmQiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTIwLDE4IEwyMCwyNCBMNCwyNCBMNCwxOCBMMCwxOCBMMCw5IEMtMi4wMjkwNjEyNWUtMTYsNy4zNDMxNDU3NSAxLjM0MzE0NTc1LDYgMyw2IEwyMSw2IEMyMi42NTY4NTQyLDYgMjQsNy4zNDMxNDU3NSAyNCw5IEwyNCwxOCBMMjAsMTggWiBNNiwxNCBMMTgsMTQgTDE4LDIyIEw2LDIyIEw2LDE0IFogTTIwLjUsMTEgQzE5LjY3MTU3MjksMTEgMTksMTAuMzI4NDI3MSAxOSw5LjUgQzE5LDguNjcxNTcyODggMTkuNjcxNTcyOSw4IDIwLjUsOCBDMjEuMzI4NDI3MSw4IDIyLDguNjcxNTcyODggMjIsOS41IEMyMiwxMC4zMjg0MjcxIDIxLjMyODQyNzEsMTEgMjAuNSwxMSBaIE00LDAgTDIwLDAgTDIwLDQgTDQsNCBMNCwwIFoiLz4KPC9zdmc+");
}

.edit-icon {
  background-image: url("data:image/svg+xml;charset=utf8;base64, PHN2ZyBhcmlhLWxhYmVsbGVkYnk9InRpdGxlLWljb24td3JpdGUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgdmlld0JveD0iMCAwIDI0IDI0Ij4KICA8dGl0bGUgaWQ9InRpdGxlLWljb24td3JpdGUiIGxhbmc9ImVuIj5Xcml0ZTwvdGl0bGU+CiAgPHBhdGggZmlsbD0iI2ZmZmZmZiIgY2xhc3M9Imljb25zLWJhY2tncm91bmQiIGQ9Ik0wLDIyIEwyNCwyMiBMMjQsMjQgTDAsMjQgTDAsMjIgWiBNMiwxNS4wMDA2OTQzIEwyLDIwIEw2Ljk5OTMwNTY1LDIwIEwxNy43NDM5MjQ1LDkuMjU1MzgxMiBMMTIuNzQ0NjE4OCw0LjI1NjA3NTU1IEwyLDE1LjAwMDY5NDMgWiBNMjEuNjEwMDU0Miw1LjM4OTI1MTQ5IEMyMi4xMjk5ODE5LDQuODY5MzIzNzEgMjIuMTI5OTgxOSw0LjAyOTQ0MDM2IDIxLjYxMDA1NDIsMy41MDk1MTI1NyBMMTguNDkwNDg3NCwwLjM4OTk0NTg0MSBDMTcuOTcwNTU5NiwtMC4xMjk5ODE5NDcgMTcuMTMwNjc2MywtMC4xMjk5ODE5NDcgMTYuNjEwNzQ4NSwwLjM4OTk0NTg0MSBMMTQuMTcxMDg3MywyLjgyOTYwNyBMMTkuMTcwMzkzLDcuODI4OTEyNjUgTDIxLjYxMDA1NDIsNS4zODkyNTE0OSBaIi8+Cjwvc3ZnPgo=");
}

.checked-icon {
  background-image: url("data:image/svg+xml;charset=utf8;base64, PHN2ZyB2ZXJzaW9uPSIxLjEiIGlkPSJDYXBhXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHZpZXdCb3g9IjAgMCA1MTIgNTEyIiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCA1MTIgNTEyOyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+CjxnPgoJPGc+CgkJPHBhdGggZmlsbD0iI2ZmZmZmZiIgZD0iTTQzNy4wMTksNzQuOThDMzg4LjY2NywyNi42MjksMzI0LjM4LDAsMjU2LDBDMTg3LjYxOSwwLDEyMy4zMzEsMjYuNjI5LDc0Ljk4LDc0Ljk4QzI2LjYyOCwxMjMuMzMyLDAsMTg3LjYyLDAsMjU2CgkJCXMyNi42MjgsMTMyLjY2Nyw3NC45OCwxODEuMDE5QzEyMy4zMzIsNDg1LjM3MSwxODcuNjE5LDUxMiwyNTYsNTEyYzY4LjM4LDAsMTMyLjY2Ny0yNi42MjksMTgxLjAxOS03NC45ODEKCQkJQzQ4NS4zNzEsMzg4LjY2Nyw1MTIsMzI0LjM4LDUxMiwyNTZTNDg1LjM3MSwxMjMuMzMzLDQzNy4wMTksNzQuOTh6IE0yNTYsNDgyQzEzMS4zODMsNDgyLDMwLDM4MC42MTcsMzAsMjU2UzEzMS4zODMsMzAsMjU2LDMwCgkJCXMyMjYsMTAxLjM4MywyMjYsMjI2UzM4MC42MTcsNDgyLDI1Niw0ODJ6Ii8+Cgk8L2c+CjwvZz4KPGc+Cgk8Zz4KCQk8cGF0aCBmaWxsPSIjZmZmZmZmIiBkPSJNMzc4LjMwNSwxNzMuODU5Yy01Ljg1Ny01Ljg1Ni0xNS4zNTUtNS44NTYtMjEuMjEyLDAuMDAxTDIyNC42MzQsMzA2LjMxOWwtNjkuNzI3LTY5LjcyNwoJCQljLTUuODU3LTUuODU3LTE1LjM1NS01Ljg1Ny0yMS4yMTMsMGMtNS44NTgsNS44NTctNS44NTgsMTUuMzU1LDAsMjEuMjEzbDgwLjMzMyw4MC4zMzNjMi45MjksMi45MjksNi43NjgsNC4zOTMsMTAuNjA2LDQuMzkzCgkJCWMzLjgzOCwwLDcuNjc4LTEuNDY1LDEwLjYwNi00LjM5M2wxNDMuMDY2LTE0My4wNjZDMzg0LjE2MywxODkuMjE1LDM4NC4xNjMsMTc5LjcxNywzNzguMzA1LDE3My44NTl6Ii8+Cgk8L2c+CjwvZz4KCjwvc3ZnPg==");
}

/**
*
* DESKTOP LAYOUT
*/
#nusign-main-container .header .logo {
  width: 40px;
  height: 40px;
}
#nusign-main-container .header .btn.exit-btn {
  border-color: #000000 !important;
  color: #000000 !important;
  background-color: #ffffff !important;
  box-shadow: none;
}
#nusign-main-container .header .btn.exit-btn:hover {
  box-shadow: 0 0 0 0.2rem rgba(0, 0, 0, 0.35);
}
#nusign-main-container .action-bar {
  background-color: #000000;
}
#nusign-main-container .action-bar .nusign-icons-pagename-left > span {
  color: #ffffff !important;
}
#nusign-main-container .nusign-doc-viewer {
  box-shadow: 0 0 15px 10px rgba(0, 0, 0, 0.1);
}
#nusign-main-container .nusign-doc-viewer .signpost,
#nusign-main-container .nusign-doc-viewer .signpost-optional {
  background-color: #000000;
  color: #ffffff !important;
}
#nusign-main-container .nusign-doc-viewer .signpost:after,
#nusign-main-container .nusign-doc-viewer .signpost-optional:after {
  border-color: #000000;
  border-top-color: transparent;
  border-bottom-color: transparent;
  border-right-color: transparent;
}
#nusign-main-container .nusign-doc-viewer .signpost-accepted {
  background-color: #000000;
}
#nusign-main-container .nusign-doc-viewer .signpost-accepted:after {
  border-color: #000000;
  border-top-color: transparent;
  border-bottom-color: transparent;
  border-right-color: transparent;
}
#nusign-main-container .nusign-doc-viewer .nusign-btn-sign {
  border-color: #000000;
  background-color: #ffffff;
  color: #000000;
}
#nusign-main-container .nusign-doc-viewer .nusign-btn-sign:hover, #nusign-main-container .nusign-doc-viewer .nusign-btn-sign:focus, #nusign-main-container .nusign-doc-viewer .nusign-btn-sign:active:focus {
  background-color: #ffffff;
  box-shadow: 0 0 0 0.2rem rgba(0, 0, 0, 0.35);
  outline: none !important;
}
#nusign-main-container .nusign-doc-viewer .nusign-btn-sign-accepted {
  border-color: #000000;
}
#nusign-main-container .sign-field {
  background-color: #000000;
}
#nusign-main-container .sign-field .nusign-badge {
  background-color: #ffffff;
}
#nusign-main-container .sign-field .nusign-badge span {
  color: #000000 !important;
  padding-top: 4px;
}
#nusign-main-container .nusign-confirm-header {
  background-color: #000000;
  border-top: 1px solid #ffffff;
  top: 101px;
  padding-top: 6px;
}
#nusign-main-container .nusign-confirm-header .nusign-message {
  color: #ffffff;
}
#nusign-main-container .nusign-confirm-header .confirm-nuBtn {
  border-color: #000000;
  color: #000000;
  background-color: #ffffff;
}
#nusign-main-container .nusign-confirm-header .confirm-nuBtn:hover {
  background-color: #ffffff;
  box-shadow: 0 0 0 0.2rem rgba(0, 0, 0, 0.35);
}

/**
*
* MOBILE LAYOUT
*/
#nusign-main-container-mb .nusign-header-mb .logo {
  width: 36px;
  height: 36px;
}
#nusign-main-container-mb .nusign-header-mb span {
  color: #000000;
}
#nusign-main-container-mb .nusign-header-mb .nusign-btn-menu-container-not-collapsed {
  background-color: #000000;
  padding-left: 7px;
}
#nusign-main-container-mb .nusign-header-mb #nusign-menu-container-mb {
  background-color: #ffffff;
}
#nusign-main-container-mb .nusign-display-container-mb {
  background-color: #000000;
}
#nusign-main-container-mb .nusign-display-container-mb #nusign-page-name {
  color: #ffffff !important;
}
#nusign-main-container-mb .nusign-display-container-mb .nusign-circle {
  color: #ffffff !important;
  border-color: #ffffff;
}
#nusign-main-container-mb .nusign-sign-navigation-btn-not-accepted-mb,
#nusign-main-container-mb .sign-field-nav-mb {
  background-color: rgba(0, 0, 0, 0.9);
}
#nusign-main-container-mb .signpost-mb,
#nusign-main-container-mb .signpost-optional-mb {
  background-color: #000000;
}
#nusign-main-container-mb .signpost-mb:after,
#nusign-main-container-mb .signpost-optional-mb:after {
  border-color: #000000;
  border-top-color: transparent;
  border-bottom-color: transparent;
  border-right-color: transparent;
}
#nusign-main-container-mb .nusign-btn-sign-mb {
  border-color: #000000;
  color: #000000;
}
#nusign-main-container-mb .nusign-btn-sign-mb:hover {
  background-color: #ffffff;
}
#nusign-main-container-mb .signpost-accepted-mb {
  background-color: #000000;
}
#nusign-main-container-mb .signpost-accepted-mb:after {
  border-color: #000000;
  border-top-color: transparent;
  border-bottom-color: transparent;
  border-right-color: transparent;
}
#nusign-main-container-mb .nusign-btn-sign-accepted-mb {
  border-color: #000000;
}
#nusign-main-container-mb .nusign-confirm-header-mb,
#nusign-main-container-mb .nusign-not-signable-header-mb {
  background-color: #000000;
  top: 107px;
  border-top: 1px solid #ffffff;
}
#nusign-main-container-mb .nusign-confirm-header-mb span,
#nusign-main-container-mb .nusign-not-signable-header-mb span {
  color: #ffffff;
}
#nusign-main-container-mb .nusign-confirm-header-mb .confirm-nuBtn-mb,
#nusign-main-container-mb .nusign-not-signable-header-mb .confirm-nuBtn-mb {
  border: 1px solid #000000;
  color: #000000;
  background-color: #ffffff;
}
#nusign-main-container-mb .nusign-confirm-header-mb .confirm-nuBtn-mb:hover,
#nusign-main-container-mb .nusign-not-signable-header-mb .confirm-nuBtn-mb:hover {
  border-color: #000000;
}

/**
*
* MODALS
*/
.modal .modal-header {
  margin-top: 0;
}
.modal .modal-header .modal-title {
  color: #000000;
}
.modal .modal-body {
  background-color: #ffffff;
}
.modal .modal-body .confirm-text-modal-body {
  color: #000000;
}
.modal .modal-footer {
  justify-content: right;
}
.modal .modal-footer .btn.btn-default {
  border-color: #000000 !important;
  color: #000000;
}
.modal .modal-footer .btn.btn-default:hover {
  box-shadow: 0 0 0 0.2rem rgba(0, 0, 0, 0.35);
}
.modal .modal-footer .btn.btn-primary {
  background-color: #000000;
}
.modal .modal-footer .btn.btn-primary:hover, .modal .modal-footer .btn.btn-primary:active {
  background-color: #000000;
}

/**
*
* MEDIA QUERIES
*/
@media screen and (max-width: 767px) {
  .modal-dialog {
    min-height: unset;
  }
}